﻿.toast-container {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    z-index: 1000000009;
    transition: all 0.5s;
}

.toast {
    position: relative;
    z-index: 1000000009;
    width: 300px;
    display: flex;
    background-color: white;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.toast-content {
    background-color: white;
    width: 100%;
    height: 100%;
    padding: 16px 12px;
    position: relative;
}

.progress-bar {
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: red;
}

@media(min-width:992px) {
    .toast-container {
        top: 20px;
        right: 20px;
    }
}
